
@media (max-width: 1280px){
	.container{
		/*max-width: 1280px;*/
	}

	
}

@media (max-width:991px){
	h2{
		font-size: 1.5rem;
	}
	.container{
		max-width: 100%;
		padding: 0 25px;
	}
	.row{
		margin-left: 0;
		margin-right: 0;
	}
	.banner1{
		background: #152335;
		position: relative;
		padding-bottom: 0;
		padding:20px 0;
	}
	.hmservices a{
		display:inline-flex;
		float:left;
	}
	.hmservices .hmservice{
		display: block;
		padding: 0px 15px;
		border-bottom: 1px solid #b7b7b7;
	}
	.hmservices .hmservice .hmservice-cnt h6{
		font-size: 14px;
	}


}
@media (max-width: 767px){
	.container{
		max-width: 100%;
		padding: 0 25px;
	}
	.swiper-container{
		height: 50vh;
	}

	.hmservices a{
		display: inline-flex;
	}
	
	.hmservices a{
		width: 33%;
	}
	.hmservices .hmservice{
		width: 100%;
	}
	#steps .step{
		height: unset;
		margin-bottom: 20px;
	}

}
@media (max-width: 600px){
	.logo img{
		width: 86%;
	}
	#enquiryQuote .form-group{
		width: 50%;
	}
	.banner1 h2{
		font-size: 20px;
	}
	.banner1 h3{
		font-size: 18px;
	}
	.toll-free{
		font-size: 22px;
	}
	.heading2{
		font-size: 25px;
	}
	.whyus{
		margin-bottom: 20px;
	}

}
@media (max-width: 558px){
	.hmservices a{
		width: 50%;
	}
	.banner1 .col-12{
		padding: 0;
	}
	
}
@media (max-width: 480px){
	.container{
		padding: 0 15px;
	}
	header{
		position: relative;
		background: #152335;
	}
	.logo img{
		width: 68%;
	}
	.swiper-container{
		height: 40vh;
	}
	#enquiryQuote select.form-control, #enquiryQuote input[type="date"]{
		padding-left:10px;
	}
	.header-div h1{
		margin:0;
	}
	#enquiryQuote .form-group{
		width: 100%;
	}
	.header-div{
		flex-direction: column;
	}
}
